pompem

Install Pompem On A Debian, Ubuntu, Kali And Raspbian

Install Pompem On A Debian, Ubuntu, Kali And Raspbian

pompem

Exploit and Vulnerability Finder

Maintainer: Debian Security Tools



Section: utils

Install pompem

  • Debian apt-get install pompem Click to copy
  • Ubuntu apt-get install pompem Click to copy
  • Kali Linux apt-get install pompem Click to copy
  • Raspbian apt-get install pompem Click to copy

pompem

Exploit and Vulnerability Finder

Find exploit with a system of advanced search, designed to automate the search for Exploits and Vulnerability in the most important databases facilitating the work of pentesters, ethical hackers and forensics expert. Performs searches in databases: PacketStorm security, CXSecurity, ZeroDay, Vulners, National Vulnerability Database, WPScan Vulnerability Database. This tool is essential in the security of networks and systems. The search results can be exported to HTML or text format.

Installation of latest pompem command is available for Debian, Ubuntu, Kali and Raspbian. You can copy the command for your OS from above and paste it into your terminal. Once you run the command it will download the 2022 latest package from the repository and install it in your computer/server.